@charset "utf-8";

/* 
	WebBible • WebBible.Net • ChristianAnswers.Net
	Copyright © 1995, 2008, 2011, 2013, 2017, Christian Answers
	a ministry of Films for Christ
	last edit 5.7.2019
*/

a:hover {
	color:#fff;
	text-decoration:underline;
	background:#009999;
	font-weight:normal;
}

a.dark {}
	a.dark:link {
		color:#fff;
		text-decoration:none;
	}
	a.dark:visited {
		color:#fff;
		text-decoration:none;
	}
	a.dark:hover {
		color:#fff;
		background-color:#009999;
		font-weight:normal;
		text-decoration:none;
	}
	a.dark:active {
		color:#ff0000;/* BrightRed */
		text-decoration:underline;
	}

#funfacts {
	width:100%;
}
	#funfacts td {
		width:50%;
		vertical-align:text-bottom;
		padding:10px 10px 0 0;
		line-height:150%;
}

li {
	line-height:150%;
	padding-bottom:10px;
}
h2 {
	color:#fff;
	background-color:#009999;
	padding:8px 15px;
	font-size:18px;
	font-weight:bold;
	position:relative;
	-webkit-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
}

#subsectionsofthebible {/* table */
	width:100%;
	border:none;
	margin-top:10px;
}
	#subsectionsofthebible th {
		vertical-align:middle;
}
.aboutbiblesee {
	text-align:left;
	margin-top:20px;
	font-size:85%;
	line-height:150%;
}
.bibleabouthd {
	color:#000;
	padding:10px;
	border:1px solid #ccc;
}
/* div.bibleaboutpad {
	padding:10px;
} */
.tag100 {
	width:20%;
	padding:10px 0 10px 5px;
	line-height:200%;
}

p {line-height:150%;
}